﻿@charset "gb2312";
/* CSS Document */

body {
	background-color: #FFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "΢���ź�", Arial;
	font-size: 12px;
	color: #505050;
}
.boy_ys {
}
ul li, ol li, dl, dt, dd {
	list-style: none;
}
a {
	color: #505050;
	text-decoration: none;
}
a:hover {
	color: #13a746;
	text-decoration: none;
}
.top {
	width: 100%;
	height: 85px;
	min-width: 1200px;
	background: #FFF
}
.top .header {
	width: 1090px;
	height: 85px;
	margin: auto;
	background: url(../images/logo_05.jpg) left no-repeat;
}
.nav {
	width: 850px;
	height: 85px;
	float: right;
}
.nav .nav_lie {
	min-width: 80px;
	text-align: center;
	float: left;
	height: 85px;
	line-height: 85px;
	background: url(../images/dh_bj_02.jpg) repeat-x top;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 17px;
}
/*��ҳ��ʽ*/
.sy_banner {
	width: 100%;
	min-width: 1200px;
	height: 500px;
}
.sy_box {
	width: 100%;
	min-width: 1200px;
	min-height: 1080px;
	margin: auto;
}
.sy_box_contenct {
	width: 1000px;
	margin: auto;
}
.sy_title_word {
	margin-top: 30px;
}
.sy_title_word .big_word {/*color:#288fd2;*/
	font-size: 36px;
	color: #000;
}
.sy_title_word .simall_word {/*color:#606060;*/
	font-size: 14px;
	color: #999;
}
.sy_pro {
	width: 1000px;
	float: left;
	margin-top: 30px;
}
.sy_cass {
	width: 1000px;
	margin: auto;
	margin-top: 27px;
	margin-bottom: 19px;
}
.sy_cass_left {
	width: 455px;
	float: left;
}
.sy_news_box {
	width: 455px;
	border-bottom: 1px #CCCCCC dotted;
	padding-bottom: 19px;
	margin-bottom: 19px;
	float: left;
}
.sy_news_box .news_pic {
	width: 66px;
	height: 56px;
	line-height: 28px;
	padding-top: 10px;
	background: #13a746;
	color: #FFF;
	text-align: center;
	float: left;
}
.sy_news_box .news_pic .big_riqi {
	font-size: 34px;
}
.sy_news_box .news_word {
	width: 367px;
	float: right;
	margin-right: 4px;
}
.sy_news_box .news_word .sy_news_title {
	width: 367px;
	float: left;
	font-size: 16px;
	font-weight: 500;
	color: #000000;
}
.sy_news_box .news_word .sy_news_title a {
	color: #000000;
}
.sy_news_box .news_word .sy_news_title a:hover {
	color: #df0024;
}
.sy_news_box .news_word .news_content {
	width: 367px;
	float: left;
	font-size: 12px;
	padding-top: 4px;
	line-height: 22px;
	max-height: 48px;
	overflow: hidden;
}
.sy_cass_right {
	width: 485px;
	height: 302px;
	float: right;
	background: url(../images/index_16.jpg) center no-repeat
}
.sy_cass_pic_box {
	width: 188px;
	height: 241px;
	float: left;
	overflow: hidden;
	border: 3px solid #e0e0e0;
}
.case_li {
	float: left;
	padding-right: 20px;
	position: relative;
	top: 0px;
	left: 0px;
	overflow: hiddenl;
}
.case_li_txt {
	width: 188px;
	height: 241px;
	background: #ffffff;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	top: 241px;
	left: 0px;
	position: absolute;
	overflow: hidden;
}
.case_li_txt_hover {
	width: 188px;
	height: 162px;
	background: #000000;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	top: 100px;
	left: 0px;
	position: absolute;
	overflow: hidden;
}
.span_mr_txt {
	width: 90%;
	height: 241px;
	text-align: left;
	margin: auto;
	padding: 6px 0px;
	line-height: 15px;
}
.span_font a {
	color: #FFF;
	text-decoration: none;
}
.span_font a:hover {
	color: #2180c4;
	text-decoration: none;
}
.span_font {
	width: 100%;
	text-align: center;
	margin: auto;
	padding: 45% 0px 0px 0px;
	line-height: 23px;
	color: #ffffff;
	font-weight: 500;
}
.pic_big_word {
	font-size: 14px;
}
.span_detail {
	width: 90%;
	margin: auto;
	text-align: left;
}
.span_detail a {
	color: #c0c46d;
	text-decoration: underline;
}
.span_detail a:hover {
	color: #c0c46d;
	text-decoration: none;
}
.box_left {
	margin-left: 11px;
}
.sy_about_box {
	width: 100%;
	min-width: 1200px;
	min-height: 556px;
	margin: auto;
	background: url(../images/22.jpg) center no-repeat;
}
.sy_about_content {
	width: 1000px;
	margin: auto;
	overflow: auto
}
.sy_about_content .about_left {
	width: 425px;
	height: 285px;
	padding-left: 80px;
	padding-top: 17px;
	float: left;
	background: url(../images/index_25.jpg) center no-repeat;
	margin-top: 145px;
}
.about_banner {
	width: 307px;
	height: 192px;
	float: left;
}
.sy_about_content .about_right {
	width: 406px;
	float: right;
	color: #232323;
	font-size: 15px;
	line-height: 27px;
	margin-right: 10px;
	margin-top: 120px;
}
.sy_about_content .about_right .about_title {
	font-size: 30px;
	margin-bottom: 32px;
}
.sy_about_content .about_right .anniu {
	width: 140px;
	height: 36px;
	line-height: 36px;
	background: #FFF;
	color: #5a5a5a;
	text-align: center;
	-moz-border-radius: 19px;
	-webkit-border-radius: 19px;
	border-radius: 19px;
	margin-top: 25px;
}
.sy_about_content .about_right .anniu a {
	color: #5a5a5a;
}
.sy_about_content .about_right .anniu a:hover {
	color: #FFF;
	background: #df0024;
	display: block;
	-moz-border-radius: 19px;
	-webkit-border-radius: 19px;
	border-radius: 19px;
}
/*��ҳ*/
.nei_flash {
	width: 100%;
	min-width: 1200px;
	height: 264px;
	margin: auto;
	background: url(../images/logo_08.jpg) center no-repeat;
}
.nei_cont {
	width: 1000px;
	margin: auto;
	margin-top: 23px;
	background: #fff;
}
.nei_top_title {
	width: 1000px;
	border-bottom: 1px #CCC solid;
	background: url(../images/nei_11.jpg) left no-repeat;
	height: 50px;
	float: left;
}
.nei_top_title .left {
	float: left;
	padding-left: 20px;
	height: 50px;
	line-height: 50px;
	font-size: 26px;
}
.nei_top_title .right {
	float: right;
	padding-right: 10px;
	height: 50px;
	line-height: 50px;
	font-size: 12px;
	color: #9e9e9e;
}
.net_cont_word {
	width: 1000px;
	padding-top: 22px;
	float: left;
	line-height: 38px;
	font-size: 16px;
	padding-bottom: 80px;
}
/*ͼƬ�б�*/
.pircture_list {
	width: 202px;
	float: left;
	margin-bottom: 23px;
	margin-left: 18px;
	margin-right: 29px;
}
.pircture_list .pic {
	width: 200px;
	;
	float: left;
	border: 1px #CCCCCC solid;
}
.pircture_list .pic_name {
	text-align: center;
	width: 202px;
	padding-top: 6px;
	line-height: 22px;
	font-size: 13px;
	float: left;
}
/*��ҵ����*/
.honors_list {
	width: 162px;
	float: left;
	margin-bottom: 14px;
	margin-left: 16px;
	margin-right: 18px;
}
.honors_list .pic {
	width: 160px;
	height: 112px;
	float: left;
	border: 1px #CCCCCC solid;
}
.honors_list .pic_name {
	text-align: center;
	width: 162px;
	padding-top: 3px;
	line-height: 22px;
	float: left;
}
/*�����б�*/
.news_list {
	width: 990px;
	height: 40px;
	margin: auto;
	border-bottom: #dfdfdf 1px dashed;
}
.news_list .news_word {
	width: 90%;
	line-height: 40px;
	float: left;
	font-size: 15px;
	text-indent: 10px;
	overflow: hidden;
}
.news_list .news_riqi {
	width: 10%;
	line-height: 40px;
	float: left;
	font-size: 15px;
	overflow: hidden;
	color: #c6c2c2;
}
.news_list_sk {
	background: #f0f0f0;
}
.news_title {
	width: 1000px;
	margin: auto;
	border-bottom: #CCC 1px dotted;
	text-align: center;
	font-size: 20px;
	line-height: 50px;
	font-weight: bold;
	margin-bottom: 20px;
}
.pageNavi {
	width: 1000px;
	margin: auto;
	border-top: #CCC 1px dotted;
	font-size: 15px;
	margin-top: 10px;
}
.pageNavi .pageleft {
	width: 400px;
	float: left;
	line-height: 22px;
	padding-top: 15px;
}
.pageNavi .pageright {
	width: 400px;
	float: right;
	line-height: 22px;
	text-align: right;
	padding-top: 15px;
}
.news_bj {
	background: url(../images/news_bj_03.jpg) repeat-y;
	overflow: auto;
}
/*��Ƹ��ť*/
a.button_2:link, a.button_2:visited {
	display: block;
	width: 77px;
	height: 33px;
	line-height: 33px;
	background: url(../images/button_2.gif) center top no-repeat;
	border: none;
	font-size: 14px;
	text-decoration: none;
	cursor: pointer;
	text-align: center;
	color: #FFFFFF;
}
a.button_2:hover {
	color: #FFFFFF;
	text-decoration: underline;
	text-align: center;
}
/*foot*/
.footer {
	width: 100%;
	min-width: 1200px;
	background: #f0f2f4;
	margin-top: 45px;
	padding-top: 30px;
	padding-bottom: 15px;
	overflow: auto;
}
.foot_dh_top {
	width: 100%;
	margin: auto;
	margin-top: 32px;
	border-bottom: 1px solid #d6d6d6;
}
.foot_dh_top_box {
	width: 1000px;
	height: 30px;
	margin: auto;
	margin-bottom: 8px;
}
.foot_lie1, .foot_lie2, .foot_lie3, .foot_lie4, .foot_lie5 {
	width: 106px;
	text-indent: 28px;
	height: 22px;
	line-height: 22px;
	float: left;
	color: #606060;
	font-size: 15px;
	font-weight: 500;
	margin-left: 46px;
	display: block;
}
/*.foot_lie1{ background:url(../images/foot_tp_32.png) left no-repeat; }
.foot_lie2{ background:url(../images/foot_tp_34.png) left no-repeat; }
.foot_lie3{ background:url(../images/foot_tp_36.png) left no-repeat;}
.foot_lie4{ background:url(../images/foot_tp_38.png) left no-repeat; }
.foot_lie5{ background:url(../images/foot_tp_29.png) left no-repeat; }*/

.foot_lie1 a, .foot_lie2 a, .foot_lie3 a, .foot_lie4 a, .foot_lie5 a {
	color: #606060;
	text-decoration: none;
	display: block;
}
/*.foot_lie1 a:hover{ background:url(../images/foot_tps_32.png) left no-repeat; color:#13a746;  }
.foot_lie2 a:hover{ background:url(../images/foot_tps_34.png) left no-repeat; color:#13a746; }
.foot_lie3 a:hover{ background:url(../images/foot_tps_36.png) left no-repeat; color:#13a746; }
.foot_lie4 a:hover{ background:url(../images/foot_tps_38.png) left no-repeat; color:#13a746; }
.foot_lie5 a:hover{ background:url(../images/foot_tps_29.png) left no-repeat; color:#13a746; }*/


.foot_dh_cont_box {
	width: 1000px;
	margin: auto;
	margin-bottom: 8px;
}
.foot_cont_lie1, .foot_cont_lie2, .foot_cont_lie3, .foot_cont_lie4, .foot_cont_lie5 {
    width: 82px;
    padding-left: 42px;
    line-height: 23px;
    float: left;
    color: #606060;
    font-size: 12px;
    font-weight: 500;
    margin-left: 30px;
    margin-top: 10px;
}
.foot_cont_lie1 a, .foot_cont_lie2 a, .foot_cont_lie3 a, .foot_cont_lie4 a, .foot_cont_lie5 a {
	color: #606060;
	text-decoration: none;
}
.foot_cont_lie1 a:hover, .foot_cont_lie2 a:hover, .foot_cont_lie3 a:hover, .foot_cont_lie4 a:hover, .foot_cont_lie5 a:hover {
	color: #13a746;
	text-decoration: none;
}
.ewm {
	width: 125px;
	height: 127px;
	float: left;
	margin-top: 20px;
	margin-left: 30px;
}
.foot_dwon_box {
	width: 100%;
	min-width: 1200px;
	margin: auto;
	border-top: 1px solid #d6d6d6;
	margin-top: 25px;
}
.foot_dwon_cont {
	width: 910px;
	margin: auto;
	line-height: 22px;
	padding-top: 10px;
}
/*2017��1��11��14:28:14   liuk  by�׵�Ƽ�*/
.sy_pro ul {
	width: 1050px;
}
.sy_pro ul li {
	float: left;
	width: 233px;
	margin-right: 20px;
	border: 1px solid #13a746;
	margin-bottom: 20px;
}
.sy_pro ul li:hover {
	background: #df0024;
	border: 1px solid #df0024;
}
.sy_pro ul li:hover span {
	background: #df0024;
}
.sy_pro ul li img {
	width: 227px;
	margin: 3px;
}
.sy_pro ul li span {
	width: 100%;
	display: block;
	text-align: center;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
	background: #13a746;
	color: #fff;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.new_banner ul li .sy_cass_pic_box {
	width: 396px;
}
.case_li {
	width: 100%
}
.case_li .case_li_txt {
	width: 100%;
}
.case_li>img {
	width: 100%;
}
.net_cont_word>div>table {
	border-collapse: collapse;
}
.net_cont_word>div>table td {
	border: 1px solid #ddd;
}
.wp-pagenavi {
	text-align: center;
	padding: 10px 0 20px;
	font-size: 16px;
	color: #217fc4;
}
.wp-pagenavi a, .wp-pagenavi span {
	padding: 4px 8px;
	margin: 4px;
	background: #eee;
}
.wp-pagenavi span {
	color: #df0024;
}
.net_cont_word>p {
	margin-left: 20px;
}
.clear {
	clear: both;
	width: 0;
	height: 0;
}
#content {
	width: 470px;
	text-indent: 6px;
	line-height: 30px;
	outline: none;
}
.faqline {
	margin-top: 10px;
}
.faqline input {
	width: 470px;
	height: 30px;
	line-height: 30px;
	text-indent: 6px;
	outline: none;
}
.faqline input[type=submit] {
	background: #df0024;
	border: 0;
}
.map {
	padding: 30px 15px;
}
.nav_logo {
	float: left;
}
.nav_logo a {
	display: block;
	width: 210px;
	height: 85px;
}






